CVE-2020-13412 – An issue was discovered in Aviatrix Controller before 5.4.1204. An API call on the web int …

Vuln ID: CVE-2020-13412

Published:  2020-05-22  21:15:12Z

Description: An issue was discovered in Aviatrix Controller before 5.4.1204. An API call on the web interface lacked a session token check to control access, leading to CSRF.

Source: NVD.NIST.GOV

 

Tags